.page-user-reset #edit-locale,
.page-user-reset #edit-picture,
.page-user-reset #edit-timezone
{
    display: none !important;
}


.node-sample-form .form-item-language {
    display: none !important;
}


.page-node-92541 .warning {
    display: none !important;
}

.page-node-109951 .links
{
   display:none; 
}

.node-1_3_manage_system_groups-form .field-name-field-join-group {
    margin-top: -10px;
}


.rtecenter { 
    text-align: center;
}

#comment-form #edit-comment-body-und-0-format, #comment-form #switch_edit-comment-body-und-0-value {
    display: none !important;
}

.news-blog-column a {
    font-size: 0.6em;
}

.not-logged-in .block-system .row {
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


.page-user-edit .field-name-field-username-information { display:none !important;  }
.page-user-edit .field-name-field-last-name { display:none !important;  }
.page-user-edit .field-name-field-first-name { display:none !important;  }
.page-user-edit .field-name-field-ms-sample-for-group { display:none !important;  }
.page-user-edit .field-name-field-ms-tel { display:none !important;  }
.page-user-edit .field-name-field-user-event-registration  { display:none !important;  }
.page-user-edit .field-name-field-user-unsubscribe  { display:none !important;  }

.escondelo {
    display:none !important;   
}

.geolocation-address-geocode {
    margin-left: 20px;
}

.geolocation-address-geocode-suggestions {
    margin-top: 25px;
}

.geolocation-client-location { display:none !important; }


body {
    font-size: 16px;
    font-weight: 400;
}

p {
    line-height: 30px;
}


.page-users .btn-default {
    color: #656565;
}

.dropdown-menu > li > a {
    color: #656565;
}

.caret {
    color: #656565;
}


.languages .caret {
    color: #ffffff;
}


.slider-one-col-center{
    width: 50%;
    margin: 0 auto;
}


.view-commerce-orders .view-filters {
    position: relative;
    left: -288px;
}


#quiz-view-table { display: none; }

#edit-delete {
    margin-left: 10px;
}

#og-ui-edit-membership a,
#og-ui-delete-membership a {
    margin-left: 10px;
}


#user-login .btn-primary:hover {
    border-color: #00659d !important;
    background-color: #00659d;
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#00659d),to(#00659d));
    background-image: -webkit-linear-gradient(top,#00659d,0%,#00659d,100%);
    background-image: -moz-linear-gradient(top,#00659d,#00659d);
    background-image: -ms-linear-gradient(top,#00659d 0%,#00659d 100%);
    background-image: -o-linear-gradient(top,#00659d,#00659d);
    background-image: linear-gradient(to bottom,#00659d 0%,#00659d 100%);
    color: #fff;
}

#user-login .btn-primary {
    border-color: #0076a9 !important;
    background-color: #0076a9;
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#0076a9),to(#0076a9));
    background-image: -webkit-linear-gradient(top,#0076a9,0%,#0076a9,100%);
    background-image: -moz-linear-gradient(top,#0076a9,#0076a9);
    background-image: -ms-linear-gradient(top,#0076a9 0%,#0076a9 100%);
    background-image: -o-linear-gradient(top,#0076a9,#0076a9);
    background-image: linear-gradient(to bottom,#0076a9 0%,#0076a9 100%);
    color: #ffffff;
}


#user-profile-form .fieldset-legend { display:none; }

#user-profile-form  legend {
    border-bottom: 0px solid #ffffff;
}

#user-profile-form .user-picture {
    width: 75px;
}

#section-user-03 {
    margin-top: 20px;
}

#parents-custom {
    padding-bottom: 50px;
}

#parents-custom input[id^="edit-submit"] {
    color: #ffffff;
    background-color: #5bc0de;
    border-color: #5bc0de;
}


#parents-custom input[id^="edit-submit"]:hover {
    color: #ffffff;
    background-color: #39b3d7;
    border-color: #39b3d7;
}



.btn-fwwgreen {
    color: #fff;
    background-color: #62a70f;
    border-color: #62a70f;
}


.btn-fwwgreen:hover {
    color: #fff;
    background-color: #54990f;
    border-color: #54990f;
}

.node-quiz {
text-align: center;
}

.quiz-start-link {
    display: inline-block;
    color: #656565 !important;
    font-size: 1.875rem;
    border: 1px solid #62a70f;
    border-radius: 50px;
    font-weight: 500;
    text-decoration: none;
    line-height: 24px;
    -webkit-transition: all 0.250s ease;
    transition: all 0.250s ease;
    padding: 7px 40px;
}

.quiz-start-link:hover
{
background-color: #62a70f;
border-color: #62a70f;
color: #fff !important;
text-decoration: none;
}



#groups-custom {
padding-bottom: 50px;
}

#groups-custom .form-submit {
color: #656565 !important;
background-color: #e5e5e5;
border-color: #e5e5e5;
}

#groups-custom .form-submit:hover {
color: #656565 !important;
background-color: #e5e5e5;
border-color: #e5e5e5;
}


.node-1_3_manage_system_join_group-form .btn-primary {
    background-color: #e5e5e5 ;
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#5bc0de ),to(#5bc0de ));
    background-image: -webkit-linear-gradient(top,#5bc0de ,0%,#5bc0de ,100%);
    background-image: -moz-linear-gradient(top,#5bc0de ,#5bc0de );
    background-image: -ms-linear-gradient(top,#5bc0de  0%,#5bc0de  100%);
    background-image: -o-linear-gradient(top,#5bc0de ,#5bc0de );
    background-image: linear-gradient(to bottom,#5bc0de  0%,#5bc0de  100%);
    border-color: #e5e5e5 !important;
    color:#ffffff;
}


.node-1_3_manage_system_join_group-form .btn-primary:hover {
    background-color: #39b3d7 ;
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#39b3d7 ),to(#39b3d7 ));
    background-image: -webkit-linear-gradient(top,#39b3d7 ,0%,#39b3d7 ,100%);
    background-image: -moz-linear-gradient(top,#39b3d7 ,#39b3d7 );
    background-image: -ms-linear-gradient(top,#39b3d7  0%,#39b3d7  100%);
    background-image: -o-linear-gradient(top,#39b3d7 ,#39b3d7 );
    background-image: linear-gradient(to bottom,#39b3d7  0%,#39b3d7  100%);
    border-color: #39b3d7  !important;
    color:#ffffff;
}

.cart-empty-page {
    padding-bottom: 50px;
}

.checkout-completion-message {
    text-align: center;
}

#edit-back:hover {
    color: #FFF;
    background: #00659d !important;
}


#edit-back {
    display: inline-block;
    color: #FFF;
    font-size: 11px;
    font-weight: initial;
    letter-spacing: 1px;
    padding: 10px 15px;
    position: relative;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    margin-left: 10px;
    background: #0076a9;
    text-decoration: none !important;
}

.checkout-cancel:hover {
    color: #FFF;
    background: #00659d !important;
}

.checkout-buttons .checkout-cancel {
    display: inline-block;
    color: #FFF;
    font-size: 11px;
    font-weight: initial;
    letter-spacing: 1px;
    padding: 10px 15px;
    position: relative;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    margin-left: 10px;
    background: #0076a9;
    text-decoration: none !important;
}

.checkout-continue {
    color: #fff;
    background-color: #0076a9;
    border-color: #0076a9;
}

.checkout-continue:hover {
    color: #fff;
    background-color: #00659d;
    border-color: #00659d;
}


#edit-checkout {
    border-color: #62a70f;
    color: #fff;
    background: #62a70f;
    border-radius: 2px;
}

#edit-checkout:hover {
    border-color: #54990f;
    color: #fff;
    background: #54990f;
    border-radius: 2px;
}


.commerce-add-to-cart input[id^="edit-submit"] {
    color: #fff;
    background-color: #0076a9;
    border-color: #0076a9;
}

.commerce-add-to-cart input[id^="edit-submit"]:hover {
    color: #fff;
    background-color: #00659d;
    border-color: #00659d;
}


.node-1_3_manage_system_groups-form .geolocation-client-location {
    display:none;
}


.node-1_3_manage_system_groups-form .geolocation-address-geocode-suggestions {
    display: inline-flex;
    margin-top: 15px;
    top: 10px;
    position: relative;
}

.node-1_3_manage_system_groups-form .geolocation-address-geocode {
    margin-left: -210px !important;
    top: 10px !important;
    position: relative !important;
}


.btn-bluefww:hover {
    border-color: #00659d !important;
    background-color: #00659d;
    color: #fff;
}

.btn-bluefww {
    border-color: #0076a9 !important;
    background-color: #0076a9;
    color: #fff;
}

#views-form-1-3-group-information-page-1 .fieldset-legend {
    color: #656565;
    font-size: 18px;
    font-weight: bold;
}

#views-form-1-3-group-information-page-1 .form-item-operation
{
    width: 30%;
    display: block;
    float: left;
}

#views-form-1-3-group-information-page-1 input[id^="edit-submit"] {
    margin-top: 18px;
    margin-left: 10px;
}

input[id^="edit-submit"]:hover {
    color: #656565;
    background-color: #ffffff;
    border-color: #e5e5e5;
}

.node-contact_us_form-form input[id^="edit-submit"],
.node-1_4_manage_system_events_partici-form input[id^="edit-submit"],
#user-pass-reset input[id^="edit-submit"],
#views-exposed-form-users-page [id^="edit-submit"], 
#views-exposed-form-search-sample-page [id^="edit-submit"]

{
    color: #f5f5f5;
    background-color: #f5f5f5 !important;
    border-color: #e5e5e5 !important;
}


.node-1_3_manage_system_groups_anonymo-form input[id^="edit-submit"] {
    color: #ffffff !important;
}


input[id^="edit-submit"] {
    color: #656565;
    background-color: #f5f5f5;
    border-color: #e5e5e5;
}

#views-exposed-form-1-3-group-information-page-1 .form-submit:hover {
    margin-top: 28px;
    background: #00659d;
    border-radius: 2px;
    padding: 4px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
    color:#ffffff;
    border-color: #00659d !important;
}

#views-exposed-form-1-3-group-information-page-1 .form-submit {
    margin-top: 28px;
    background: #0076a9;
    border-radius: 2px;
    padding: 4px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
    color: #ffffff;
    border-color: #0076a9 !important;
}



#views-exposed-form-1-3-group-information-page-1 .views-reset-button  .form-submit:hover {
    margin-top: 28px;
    background: #5bc0de;
    border-radius: 2px;
    padding: 4px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
    color:#ffffff;
    border-color: #5bc0de !important;
}

#views-exposed-form-1-3-group-information-page-1 .views-reset-button .form-submit {
    margin-top: 28px;
    background: #5bc0de;
    border-radius: 2px;
    padding: 4px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
    color: #ffffff;
    border-color: #5bc0de !important;
}


#views-exposed-form-1-3-group-information-page-1 .views-widget-filter-mail,
#views-exposed-form-1-3-group-information-page-1 .views-widget-filter-uid {
    width: 30%;
}

.events {
    padding-left: 1px;
}


.green-button {
    background: #62a70f;
    border-radius: 2px;
    padding: 5px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
    width: 250px;
}

.green-button ul.menu {
    margin: 0;
    padding: 0;
    text-align: center;
}


.green-button ul.menu li{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.green-button a {
    color: #fff;
}




.alert-danger {
    margin-top: 25px;
}


.button-green {
    display: inline-block;
    color: #000 !important;
    font-size: 1.25rem;
    border: 1px solid #62a70f;
    border-radius: 10px;
    font-weight: 500;
    text-decoration: none;
    line-height: 24px;
    -webkit-transition: all 0.250s ease;
    transition: all 0.250s ease;
    padding: 7px 40px;
    background: #62a70f;
}

.blue-bar {
    background: #0076a9;
    color: #fff;
    margin-left: -1px;
    margin-right: -1px;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
}

.fww-logo {
    max-width: 72%;
    height: auto;
    margin-bottom: -2px;
}

.row-boxed {
    margin-left: -1px;
    margin-right: -1px;
}

.footer-menu h2 {
    display: block;
    font-size: 14px;
    line-height: 22px;
    color: #2F3538;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(164,188,194,0.5);
    padding-bottom: 9px;
    margin-bottom: 17px;
    letter-spacing: 0.84px;
    font-weight: 700;
}

.footer-menu a {
    color: #2F3538;
    text-decoration: none;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.footer-menu li {
    margin-bottom: 4px;
    padding: 0;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-menu-header br {
    display: none;
}


.main-menu-header .dexp-dropdown ul.menu ul.menu > li::after {
    display: none;
}

.main-menu-header .dexp-dropdown li:hover:after
{
    background-color: #fff;
    content: '';
    width: 80%;
    height: 1px;
    display: block;
    margin: 1px auto 0;
}


.languages .dropdown-menu > li > a {
    display: block;
    padding: 2px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}

.languages .dropdown-menu > li > a:hover, .languages .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #253746;
}


.languages .dropdown-menu ul li {
    padding: 10px;
}


.languages .dropdown-menu {
    position: absolute;
    top: 250%;
    left: -15px;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 4px 0;
    margin: 0 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #253746;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}


.languages a {
    color: #fff;
}

.languages a:hover {
    color: #fff;
}


.languages {
    background: #253746;
    border-radius: 2px;
    padding: 10px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
    color: #fff;
}



blockquote::after,
blockquote::before
{
    display: inline-block;
    vertical-align: top;
    width: 24px;
    height: 19px;
    content: '';
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;
}



blockquote::after {
    background-image: url(/sites/default/files/fww20/elements/quote-closing.png);
    right: -20px;
    bottom: 7px;
}


blockquote::before {
    background-image: url(/sites/default/files/fww20/elements/quote-opening.png);
    left: -20px;
    top: 5px;
}


blockquote
{
    border-left: 0px solid #eee;
    position: relative;
}


.social-networks-icon {
    margin-right: 10px;
}

.ddsBlue .dd-selected:hover {
    text-decoration: none;
    color: #fff;
}


.item-news {
    background-color: #fff;
    padding: 25px;
}


.news .news-col {
    margin-top: 10px;
    margin-bottom: 10px;
}


.stadistics .row {
    border-bottom: solid #000 1px;
}

.number-rows
{
    width: 50%;
    margin: 0 auto;
}

h6 {
    font-size: 1.875rem;
    font-weight: 700;
    margin-bottom: 14px;
    text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 0.84px;
}

.vertical-alignment--middle
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


.horizontal-alignment--middle
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.padding-lr-2 {
    padding-left: 50px;
    padding-right: 50px;
}

.padding-lr-1 {
    padding-left: 25px;
    padding-right: 25px;
}

.container-test
{
    width: 80%;
}

.padding-bottom-3 {
    padding-bottom: 100px;
}

.padding-1 {
    padding-bottom: 25px;
    padding-top: 25px;
}

.padding-upbottom-2 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.padding-upbottom-1 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.padding-upbottom-0 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.padding-bottom-2 {
    padding-bottom: 50px;
}

.padding-bottom-1 {
    padding-bottom: 25px;
}

.padding-top-1 {
    padding-top: 25px;
}

.padding-top-2 {
    padding-top: 50px;
}

.no-padding-top {
    padding-top: 0px !important;
}


.3col-img-only .container-hero {
    width: 80%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.two-col .color-white {
    padding-top: 20px;
}

.primary-color {
    background-color: #0076a9;
}

.primary-color h1, 
.primary-color h2, 
.primary-color h3, 
.primary-color h4, 
.primary-color h5, 
.primary-color h6,
.primary-color p {
    color: #ffffff;
}    
    
.three-col-block .container-hero {
    padding-right: 25px;
    padding-left: 25px;
}


.middle {
    border-left: solid #f1f5f6 1px;
    border-right: solid #f1f5f6 1px;
}

.padding-0 {
    padding: 0 !important;
   margin: 0 !important;
}

.row-grey {
    background-color: #f1f5f6;
}

span.ext {
    background: url(../images/none.png) 2px center no-repeat;
    width: 0px;
    height: 0px;
    padding-right: 0px;
    text-decoration: none;
}

.logo_earthwatch {
    width: 200px;
    margin-top: 40px;
}

.logo_earthwatch-footer {
    width: 200px;
    margin-top: 5px;
}

.region-top-right {
    line-height: 10px !important;
}

.region-user-01 {
    line-height: 10px !important;
}

.region-top-right .block {
    display: inline-block;
    background: rgba(255,255,255,0.0001);
    padding: 0 5px;
    float: left;
    position: relative;
    margin-top: 20px;
}

.region-user-01 .block {
    display: inline-block;
    background: rgba(255,255,255,0.0001);
    padding: 0 5px;
    float: left;
    position: relative;
    margin-top: 0px;
}

.form-item-lang-dropdown-select {
    margin-top: 0em !important;
    margin-bottom: 0em !important;
}

.ddsBlue .dd-selected {
    display: block;
    font-weight: initial;
    overflow: hidden;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}

.ddsBlue .dd-select {
    border: 1px solid #253746;
    background: none repeat scroll 0 0 #253746 !important;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
}

.ddsBlue .dd-option {

    border-bottom: 1px solid #c1531b !important;
    color: #ffffff;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 10px;
    text-decoration: none;
    transition: all 0.25s ease-in-out 0s;

}

.ddsBlue .dd-options {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #c1531b;
    border-color: -moz-use-text-color #c1531b #c1531b;
    border-image: none;
    border-right: 1px solid #c1531b;
        border-right-style: solid;
        border-right-width: 1px;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 0 1px 5px #c1531b;
    display: none;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0 !important;
    position: absolute;
    z-index: 2000;
}

.ddsBlue .dd-option-selected {
    background: none repeat scroll 0 0 #62a70f;
}

.ddsBlue .dd-option:hover {
    background: none repeat scroll 0 0 #62a70f;
    color: #ffffff;
}

.custom-user-menu {
    background: #62a70f;
    border-radius: 2px;
    padding: 10px 15px 8px 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 30px;
}

#block-block-80 {
    margin-top: 5px;
}

#block-block-80 a:not(.btn) {
    color: #fff;
}

.region-logo-custom {
    margin-bottom: -10px;
}

.region-user-01 ul.menu li a {
    color: #fff;
}

.region-user-01 ul.menu li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.region-user-01 ul.menu {
    margin: 0;
    padding: 0;
}

#block-block-147 .content {
    float: right;
}

.dexp-dropdown ul.menu ul.menu > li {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dexp-dropdown ul.menu ul.menu {
    transform: translateX(-32%) !important;
}

.region-bottom-first {
    color:#000000;
}

#section-footer {
    background-color: #0076a9;
    border-top: 0px solid #0076a9;
}


#dexp-dropdown--2 ul.menu > li {
    width: 20%;
    font-size: 1.4em;
    text-align: initial;
    margin-right: 25px;
    color: #000000;
}

#dexp-dropdown--2 ul.menu > li > a.active {
    color: #000000;
}

#dexp-dropdown--2 ul.menu li > ul > li > a.active {
    color: #000000;
    font-size: 0.6em;
    text-align: initial;
    margin-right: 0px;
}

#dexp-dropdown--2 ul.menu li > ul.menu > li  {
    width: 100%;
    margin: 0px;
}

#dexp-dropdown--2 ul.menu li > ul.menu {
    display: block;
    transform: translateX(0%) !important;
    background: #fff;
}

#dexp-dropdown--2  .menu-toggler {
    display: none;
}

#dexp-dropdown  .menu-toggler {
    display: none;
}

.region-bottom-fourth h2 {
    font-weight: 200;
    line-height: 40px;
    color:#ffffff;
}

.region-bottom-fourth h2::after, 
.two-col-block .container-hero h2::after
{
    background-color: #62a70f;
    content: '';
    width: 60px;
    height: 2px;
    display: block;
    margin: 12px auto 0;
}

.region-bottom-fourth p {
    color:#ffffff;
    
}

.common-footer h5 {
    line-height: 30px !important;
    color: #fff !important;
    margin-bottom: 25px;
    margin-top: 25px;
}

.common-footer {
    max-width: 66%;
    color: #fff;
    line-height: 30px;
}

#section-user-03::after {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0px;
    content: '';
    display: block;
    width: 100%;
    background-image: url(/sites/default/files/fww20/elements/texture-hero-image-desktop.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 185px;
    background-position: 50%;
    z-index: 0;
}

.region-bottom-fourth .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;  
    justify-content: center;
}

.button-bottom-white {
display: inline-block;
color: #656565 !important;
font-size: 1.875rem;
padding: 14px 40px;
border: 1px solid #62a70f;
border-radius: 50px;
font-family: "Poppins","Arial","Helvetica Neue","Helvetica",sans-serif;
font-weight: 500;
text-decoration: none;
line-height: 24px;
-webkit-transition: all 0.250s ease;
transition: all 0.250s ease;
padding: 7px 40px;
background: #fff;
}

.button-common-footer {
    display: inline-block;
    color: #fff !important;
    font-size: 1.875rem;
    padding: 14px 40px;
    border: 1px solid #62a70f;
    border-radius: 50px;
    font-family: "Poppins","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-weight: 500;
    text-decoration: none;
    line-height: 24px;
    -webkit-transition: all 0.250s ease;
    transition: all 0.250s ease;
    padding: 7px 40px;
}

.button-transp-dark {
    display: inline-block;
    color: #656565 !important;
    font-size: 1.875rem;
    border: 1px solid #62a70f;
    border-radius: 50px;
    font-weight: 500;
    text-decoration: none;
    line-height: 24px;
    -webkit-transition: all 0.250s ease;
    transition: all 0.250s ease;
    padding: 7px 40px;
}

.button-transp-white {
    display: inline-block;
    color: #fff !important;
    font-size: 1.875rem;
    padding: 14px 40px;
    border: 1px solid #62a70f;
    border-radius: 50px;
    font-weight: 500;
    text-decoration: none;
    line-height: 24px;
    -webkit-transition: all 0.250s ease;
    transition: all 0.250s ease;
    padding: 7px 40px;
}



.button-common-footer a {
    color: #ffffff !important;
}

.button-common-footer:hover, 
.button-bottom-white:hover,
.button-transp-dark:hover,
.button-transp-white:hover
{
    background-color: #62a70f;
    border-color: #62a70f;
    color: #fff !important;
    text-decoration: none;
}

.image-hero {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.only-image-hero {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.color-white h2 { color:#fff;}

.container-hero {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 0px;
}

.container-hero-text-left {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 0px;
}



.two-col-block .container-hero {
    padding-left: 25px;
}

.hero-component::after {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0px;
    content: '';
    display: block;
    width: 100%;
    background-image: url(/sites/default/files/fww20/elements/texture-hero-image-desktop.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 180px;
    background-position: 50%;
    z-index: 0;
}

.hero-component {
    min-height: 400px;
    position: relative;
}


.center-text h2::after, .center-text .h2::after, 
h2.underline::after
{
    background-color: #62a70f;
    content: '';
    width: 60px;
    height: 2px;
    display: block;
    margin: 12px auto 0;
}

.center-text {
    max-width: 55%;
    line-height: 30px;
}

.text-hero .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.text-hero {
    margin-top: 50px;
    margin-bottom: 50px;
}


@media screen and (min-width: 991px) {
    
.graph-title {
    margin-left: 65px;   
}

.graph-box {
    margin-left: 40px;
}    
    
    
blockquote::before {
    left: -43px;
    top: -10px;
}

blockquote::after {
    right: -28px;
    bottom: -10px;
}
    
    
.stadistics .number-rows {
    max-width: 75%;
}


.dexp-dropdown ul.menu li>ul {
    list-style: none;    
    background-color: #0076A9;
    margin-top: 2px;
}

.dexp-dropdown ul.menu {
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 8px;
}

#dexp-dropdown--2 .dexp-dropdown ul.menu li>ul {
    list-style: none;    
    background-color: #0076A9;
}

#dexp-dropdown--2 ul.menu li > ul > li > a.active {
    color: #000000;
    font-size: 0.5em;
    text-align: initial;
    margin-right: 0px;
    border-bottom: #000000 solid 0px !important;
    margin-top: 15px;
}

#dexp-dropdown--2 .menu .expanded .active  {
    font-weight: 900;
    border-bottom: #0076a9 solid 2px;
    margin-right: 25px;
}

#block-block-80 .dexp-dropdown ul.menu li>a {
    font-size: 1.2em;
}
 
#block-block-80 .dexp-dropdown ul.menu li> ul > li >a {
    font-size: 1em;
}    


.two-col-block .container-boxed .row, 
.two-col .container-boxed .row 

{

    margin-left: 0;
    margin-right: 0;
}

}



@media screen and (max-width: 991px) {
.dexp-menu-toggler i.fa {
    border: 0px solid #ffffff;
    color: #ffffff;
    font-size: 30px;
    line-height: 35px;
    width: 40px;
}

#block-dexp-menu-dexp-menu-block-1 {
    float: right;
}
    
#block-block-147 .content {
    margin-right: 45px;
}

.region-top-left {
    margin-bottom: -40px;
}

.logo_earthwatch {
    margin-top: 10px;
}

.block-lang-dropdown-language--2 {
    float: right;
    margin-right: 30px;
}

.block-system-user-menu--2 {
    float: right;
}

#block-block-151 {
    width: 100%;
}

#block-block-151 .content {
    float: right;
    margin-right: 15px;
}

#block-block-80 {
    margin-top: 0px;
    height: 20px;
}

#block-block-146 {
    margin-top: 5px;
}


.dexp-dropdown ul.menu {
    background: #0076A9;
}

.dexp-dropdown ul.menu li.expanded {
    list-style-image: url(../../misc/none.png);
    list-style-type: none;
}

.dexp-dropdown ul.menu li.leaf {
    list-style-image: url(../../misc/none.png);
    list-style-type: none;
}

.dexp-dropdown ul.menu li {
    margin: 0 0 0 0;
    padding-top: 10px;
}

.dexp-dropdown ul.menu li.last {
    padding-bottom: 10px;
}


.dexp-dropdown .fa {
    font-size: 2em;
}

#block-block-153 .dexp-dropdown {
    display: block !important;
}

#block-block-153 .dexp-menu-toggler {
    display: none !important;
}

#dexp-dropdown--2 ul.menu > li {
    width: 100%;
    font-size: 1.2em;
    text-align: initial;
    margin-right: 0px;
    color: #000000;
}


#block-block-152 .content {
    text-align: center;
}

#dexp-dropdown--2 ul.menu > li {
    width: 50%;
    font-size: 1.6em;
    text-align: initial;
    margin-right: 0px;
    color: #000000;
    float: left;
}

#dexp-dropdown--2 ul.menu li > ul.menu {
    display: contents;
    transform: translateX(0px) !important;
    background: #fff;
}

#dexp-dropdown--2 ul.menu li > ul > li > a.active {
    color: #000000;
    font-size: 0.5em;
    text-align: initial;
    margin-right: 0px;
    border-bottom: #000000 solid 0px !important;
    margin-top: 15px;

}

#dexp-dropdown--2 .menu .expanded .active {
    font-weight: 900;
    border-bottom: #0076a9 solid 2px;
    margin-right: 25px;
}

.container-hero {
    text-align: center;
    width: 100%;
}

.vertical-alignment--middle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.container-test {
    width: 100%;
}

.two-col-block .container-hero {
    padding-left: 15px;
    padding-right: 15px;
}

.three-col-block .container-hero {
    padding-right: 0px;
    padding-left: 0px;

}

.center-text {
    max-width: 100%;
    line-height: 30px;
}

.2col img {
    width: 100%;
    height: auto;
}

.row, .row-boxed {
 margin-left: -5px;
 margin-right: -5px; 
}

.two-col {
    text-align: center;
}

.number-rows {
    width: 90%;
    margin: 0 auto;
}

.statistics {
    text-align: center;
}

#section-user-02 {
    padding-bottom: 15px;
    padding-top: 10px;
}

.dexp-menu-toggler {
    background: none;
    line-height: 35px !important;
    position: relative;
    padding: 0;
}

.dexp-menu-toggler i.fa {
    border: 0px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
    line-height: 1px;
    width: 20px;
}

#block-block-148 img {
    margin-bottom: -1px;
}

.main-menu-header .dexp-dropdown li::after {
    background-color: #fff;
    content: '';
    width: 80%;
    height: 0px;
    display: block;
    margin: 5px auto 0;
}

.dexp-dropdown ul.menu li.expanded {
    list-style-image: url(../../misc/menu-expanded.png);
    list-style-type: none; 
}

.vertical-alignment--middle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#dexp-dropdown .menu-toggler {
    display: block;
    color: #f5f5f5;
    line-height: 40px;
    top: 0;
    width: 30px;
    text-align: center;
    border: 0px solid #404040;
    right: 15px;
}

.dexp-dropdown ul.menu ul.menu > li > a:not(.btn) {
    color: #ffffff !important;
    padding-right: 15px;
}

.dexp-dropdown ul.menu ul.menu {
    transform: translateX(-10%) !important;
    background-color: #0076A9;
    color: #fff;
}

.dexp-dropdown ul.menu ul.menu {
    min-width: 200px;
    text-align: right;
}

.dexp-dropdown {
    background: none repeat scroll 0 0 #0076A9;
    display: none;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 99;
    margin-top: 0px;
}

.region-user-01 .block {
    display: inline-block;
    position: relative;
    margin-top: 0px;
    margin-right: -40px;
    padding-left: 35px;
    padding-top: 0px;
    padding-bottom: 0px;
}


#block-block-80 a:not(.btn) {
    color: #fff;
    text-align: right;
    padding-right: 55px;
}


.dexp-dropdown ul.menu ul.menu > li {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: -20px;
}

.main-menu-header .dexp-dropdown li:hover:after {
    background-color: #fff;
    content: '';
    width: 80%;
    height: 0px;
    display: block;
    margin: 5px auto 0;
}

.fww-logo {
    max-width: 100%;
    height: auto;
    margin-bottom: -2px;
}

.icon-events {
    margin-left: 5px;
}

.view-display-id-block_4 {
    margin-top: 25px;
}



.events {
    padding-left: 28px;
}

#block-block-156--2 {
    margin-right: 10px;
}


#block-system-user-menu--2 {
    padding-left: 0px;
    margin-right: -15px;
}

#block-block-159--2 {
    margin-right: -50px;
    padding-left: 10px;
}



#block-block-158 {
    margin-left: -65px;
}

.slider-one-col-center{
    width: 90%;
    margin: 0 auto;
}

.front .hero-component::after {
    position: relative;
    left: 0;
    right: 0;
    bottom: -220px;
    content: '';
    display: block;
    width: 100%;
    background-image: url(/sites/default/files/fww20/elements/texture-hero-image-desktop.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 180px;
    background-position: 50%;
    z-index: 0;
}

.hero-component .horizontal-alignment--middle {
    margin-right: -5px !important;
}


}


@media screen and (min-width: 500px) and (max-width: 991px) {
    

.hero-component .horizontal-alignment--middle {
    margin-right: -5px !important;
}
    
.content-hero .container-hero {
    margin-top: 15%;
}
    
.logo_earthwatch {
    margin-top: 33px;
}


.dexp-dropdown ul.menu ul.menu > li {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: -45px;
}

.dexp-menu-toggler i.fa {
    border: 0px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
    line-height: 55px;
    width: 20px;
}

.region-top-right ul.menu li:not(.first)::before {
    content: "/";
    margin-right: 5px;
    color: #fff;
}




}